/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
			.col-curta,
			.col-llarga,
			.slider-home .col-llarga,
			.slider-home .col-curta {
				width: 100% !important;
			}
			.red-pre-wrapper {
			  width: 100%;
			}
			.w50 {
				width: 100%;
			}
			.w100 {
				width: 50%;
			}
			.d-flex {
				display: block;
			}
			#single-content .post-content {
				max-width: 100%;
			}
			.proyecto .content-left .field-label {
				font-size: 24px;
				line-height: 35px;	
			}
			.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
				width: 100%;
			}
			.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
				margin-top: 0;
			}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
			.red-pre-wrapper {
			  width: 50%;
			}
			.red-pre-wrapper:nth-child(2n+1) {
			  clear: both;
			}
			.ajbcn-credits-desktop {
                float: inherit !important;
                margin-top: 30px !important;
                margin-right: inherit !important;
            }
		}
    
    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
			.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
				width: 80%;
			}
			.cursos-wrapper .cursos-list-item {
				width: 32.3% !important;
				float: left !important;	
				margin: 0 0.5%;;
			}
			.proyectos-grid-wrapper.personas .container {
                display: flex;
                flex-wrap: wrap;
            }
			.proyectos-grid-wrapper .proyectos-grid-item,
			.noticias-grid-wrapper .noticias-grid-item {
				width: 23% !important;
				float: left !important;
				border: 1px solid #efefef;	
			}
			.personas-con-expertise-similar-wrapper .proyectos-grid-wrapper .proyectos-grid-item {
                width: 31%!important;
                margin: 0 1%;
                margin-bottom: 15px;
            }
			.proyectos-grid-wrapper .proyectos-grid-item.persona {
                margin: 0 1%;
                margin-bottom: 15px;
                display: flex;
                flex-direction: column;
                height: auto;
                border: none;
            }
			.cursos-wrapper .cursos-list-item:nth-of-type(3n+1) {
				clear:both !important;
				margin-bottom: 40px;
			}
			.proyectos-grid-wrapper .proyectos-grid-item:nth-of-type(4n+1),
			.noticias-grid-wrapper .noticias-grid-item:nth-of-type(4n+1) {
				clear:both !important;
				margin-bottom: 40px;
			}
			.proyectos-grid-wrapper .proyectos-grid-item.persona:nth-of-type(4n+1) {
                clear: none!important;
                margin-bottom: 15px;
            }
			.eventos-timeline-wrapper {
				padding: 0 10% !important;
			}
			.proyectos-grid-item .proyectos-item-thumbnail,
			.cursos-list-item .cursos-item-thumbnail,
			.noticias-grid-item .noticias-item-thumbnail,
			.noticias-list-item .noticias-item-thumbnail {
				height: 125px;
				max-height: 125px;
				overflow: hidden;
				display: block;	
			}
			.proyectos-grid-item.persona .proyectos-item-thumbnail {
				height: 180px;
				max-height: 180px;
				display: flex;	
            }
			.proyectos-grid-item.persona .proyectos-item-thumbnail img {
                object-fit: cover;
                webkit-clip-path: circle(45% at 50% 50%);
						    clip-path: circle(45% at 50% 50%);
						    height: 150px;
						    width: 150px;
						    margin: 0 auto;
            }
			.proyectos-grid-item.persona .proyectos-data-wrapper {
                border: 1px solid #efefef;
                padding-top: 15px;
                margin-top: -26px;
            }
			.et_pb_tabs_controls {
				background: transparent;
				display: flex !important;
			}
			.et_pb_tabs_controls li {
				border-bottom: 2px solid #002857;
				border-right: none;
				flex: 1 !important;
				text-align: center;
				background-color: white !important;
				margin: 0 10px;
				display: inline-block;
			}
			.et_pb_tabs_controls li a {
				color:#002857;
				font-weight: 600;
				text-transform: uppercase;
				letter-spacing: 3px;
			}
			.personas-list-wrapper {
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
				align-items: center;
			}
			.personas-list-wrapper .personas-list-item {
				flex-basis: 50% !important;
			}
			.personas-list-wrapper.secretaria .personas-list-item:nth-of-type(1),
			.personas-list-wrapper.consejo .personas-list-item:nth-of-type(4) {
				flex-basis: 100% !important;
			  width: 0;
			}
			.personas-list-wrapper.secretaria .personas-list-item-unique .personas-list-item:nth-of-type(1),
			.personas-list-wrapper.consejo .personas-list-item-unique .personas-list-item:nth-of-type(4) {
			  width: 285px;
			  margin: 0 auto;
			}
			.personas-item-unique {
				width: 285px;
				margin: 10px auto;
				display: block;	
			}
			.personas-item-thumbnail {
				float: left !important;
			}
			.red-pre-wrapper {
			  width: 33%;
			}
			.red-pre-wrapper:nth-child(2n+1) {
			  clear: inherit;
			}
			.red-pre-wrapper:nth-child(3n+1) {
			  clear: both;
			}
			.personas-list-item-info {
				max-width: 155px;
			}
			.docente-list-wrapper .personas-list-item-info {
				max-width: 100%;
			}
			.talleres-grid .cursos-list-item {
				flex-basis: 50%;
			}
			.header-content .et_pb_button {
				margin-top: -55px !important;
			}
			.talleres-grid .cursos-wrapper {
				display: flex !important;
				justify-content: center;
			}
			.icon-text-flex .icon-text {
				flex:1;
				margin: 0 15px;
				font-size: inherit;
			}
			.showelements-3.eventos-slider-wrapper .slick-slide { 
				min-height: 110px !important; 
			}
			.showelements-4.eventos-slider-wrapper .slick-slide { 
				min-height: 100px !important; 
			}
			.ajbcn-credits-desktop {
                float: right !important;
                margin-top: -50px !important;
                margin-right: 20px !important;
            }
			
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
			.et_pb_svg_logo #logo {
				max-height: 50% !important;
			}
			.col-curta {
				width: 45% !important;
			}
			.col-llarga {
				width: 55% !important;
			}
			.slider-home .col-llarga {
				width: 65% !important;
			}
			.slider-home .col-curta {
				width: 35% !important;
			}
			.eventos-item-date .date-day {
				font-size: 52px;
			}
			.eventos-item-title a {
				font-size: 18px;
			}
			.proyectos-grid-wrapper,
			.cursos-wrapper,
			.noticias-grid-wrapper {
				display:inline-block !important;
			}
			.proyectos-wrapper .proyectos-grid-item:nth-of-child(3n+1),
			.cursos-wrapper .cursos-list-item:nth-of-child(3n+1),
			.noticias-grid-wrapper .noticias-grid-item:nth-of-type(3n+1) {
				clear:none !important;
			}
			.eventos-timeline-wrapper {
				padding: 0 10% !important;
			}
			.proyectos-list-item .proyectos-item-thumbnail,
			.noticias-grid-item .noticias-item-thumbnail,
			.noticias-list-item .noticias-item-thumbnail {
				height: 160px;
				max-height: 160px;
				overflow: hidden;
				display: block;	
			}
			.cursos-list-item .cursos-item-thumbnail {
				height: 280px;
				max-height: 280px;
				overflow: hidden;
				display: block;	
			}
			.showelements-3.eventos-slider-wrapper .slick-slide { 
				height: 170px !important; 
			}
			.showelements-4.eventos-slider-wrapper .slick-slide { 
				height: 150px !important; 
			}
			.personas-list-wrapper .personas-list-item {
				flex-basis: 28% !important;
			}
			.red-pre-wrapper {
			  width: 33%;
			}
			.red-pre-wrapper:nth-child(3n+1) {
			  clear: both;
			}
			.w50 {
				width: 50%;
			}
			.w100 {
				width: 50%;
			}
			.d-flex {
				display: flex;
			}
			.congreso .entry-content {
				max-width: 1200px;
				margin: 0 auto;
			}
			#single-content .congreso .post-content {
				float: left !important;
			}
			#single-content .post-content {
				max-width: 580px;
			}
			.curso .content-right {
				max-width: 680px;
			}
			.proyecto .content-left .field-label {
				font-size: 29px;
				line-height: 50px;	
			}
			.tabs-campus li.et_pb_tab_3 a::before,
			.tabs-campus li.et_pb_tab_2 a::before,
			.tabs-campus li.et_pb_tab_1 a::before,
			.tabs-campus li.et_pb_tab_0 a::before {
				width: 70px !important;
				height: 70px !important;
			}
			.proyectos-grid-item .proyectos-item-title a,
			.cursos-list-item .cursos-item-title a,
			.noticias-grid-item .noticias-item-title a,
			.noticias-list-item .noticias-item-title a {
				font-size: 15px;
				line-height: 22px !important;
			}
			
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
			.col-curta {
				width: 35% !important;
				display: block;
				padding: 70px 50px;
			}
			.col-llarga {
				width: 65% !important;
			}
			.slider-home .col-llarga {
				width: 75% !important;
			}
			.slider-home-first .col-llarga {
				width: 75% !important;
			}
			.slider-home-first .col-curta {
				width: 25% !important;
				display: block;
			}
			.slider-home .col-curta {
				width: 25% !important;
				display: block;
				padding: 70px 20px 70px 70px;
			}
			.col-curta .et_pb_text,
			.slider-home .col-curta .et_pb_text {
				width: 100%;
			}
			.eventos-list-item.slick-slide {
				padding: 30px !important;
			}
			.noticias-grid-wrapper {
				display:inline-block !important;
			}
			.noticias-grid-wrapper .noticias-grid-item {
				width: 23% !important;
				float: left !important;	
			}
			.noticias-grid-wrapper .noticias-grid-item:nth-of-type(4n+1) {
				clear:both !important;
				margin-bottom: 40px;
			}
			.eventos-timeline-wrapper {
				padding: 0 10% !important;
			}
			.showelements-3.eventos-slider-wrapper .slick-slide { 
				height: 170px !important; 
			}
			.showelements-4.eventos-slider-wrapper .slick-slide { 
				height: 150px !important; 
			}
			.footer-logo {
			  max-width: 130px;
			}
		}			
			
    @media only screen and (min-width : 1441px) {
			.col-curta {
				width: 35% !important;
			}
			.col-llarga {
				width: 65% !important;
			}
			.slider-home .col-llarga {
				width: 75% !important;
			}
			.slider-home .col-curta {
				width: 25% !important;
			}
			.eventos-list-item.slick-slide {
				padding: 35px 50px !important;
			}
			.cursos-wrapper,
			.noticias-grid-wrapper {
				display:inline-block !important;
			}
			.noticias-grid-wrapper .noticias-grid-item {
				width: 25% !important;
				float: left !important;	
			}
			.noticias-grid-wrapper .noticias-grid-item:nth-of-type(4n+1) {
				clear:both !important;
				margin-bottom: 40px;
			}
			.eventos-timeline-wrapper {
				padding: 0 10% !important;
			}
			.showelements-3.eventos-slider-wrapper .slick-slide { 
				height: 170px !important; 
			}
			.showelements-4.eventos-slider-wrapper .slick-slide { 
				height: 150px !important; 
			}
			.red-pre-wrapper {
			  width: 25%;
			}
			.red-pre-wrapper:nth-child(3n+1) {
			  clear: inherit;
			}
			.red-pre-wrapper:nth-child(4n+1) {
			  clear: both;
			}
			.personas-list-item-info {
				max-width: 165px;
			}
			.personas-list-wrapper .personas-list-item {
				flex-basis: 25% !important;
			}
			.showelements-3.eventos-slider-wrapper .slick-slide { 
				height: 120px !important; 
			}
			.showelements-4.eventos-slider-wrapper .slick-slide { 
				height: 100px !important; 
			}
		}


